  <% if person.errors.any? %>
    <div class="alert alert-danger alert-dismissible fade show" role="alert">
      <i class="bi bi-check-circle me-1"></i>
      <b><%= pluralize(person.errors.count, "error") %> prohibited this person from being saved:</b>
        <ul>
          <% person.errors.each do |error| %>
            <li><%= error.full_message %></li>
          <% end %>
        </ul>
      <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
    </div>
  <% end %>
<div class="card">
  <div class="card-body">

<%= form_with(model: person) do |form| %>
  <div class="row mb-3">
    <%= form.label :first_name, class: "col-sm-2 col-form-label" %>
    <div class="col-sm-10">
      <%= form.text_field :first_name, class: "form-control" %>
    </div>
  </div>

  <div class="row mb-3">
    <%= form.label :last_name, class: "col-sm-2 col-form-label" %>
    <div class="col-sm-10">
      <%= form.text_field :last_name, class: "form-control" %>
    </div>
  </div>

  <div class="row mb-3">
    <%= form.label :age, class: "col-sm-2 col-form-label" %>
    <div class="col-sm-10">
      <%= form.number_field :age, class: "form-control" %>
    </div>
  </div>

  <div class="row mb-3">
    <%= form.label :url_profile, class: "col-sm-2 col-form-label" %> 
    <div class="col-sm-10">
      <%= form.text_field :url_profile, class: "form-control" %>
      <span>Entry sample - only jpeg is supported : </span>
      <span>http://xsgames.co/randomusers/avatar.php?g=female</span>
    </div>
  </div>

  <div class="text-left">
    <%= form.submit class: "btn btn-primary" %>
  </div>

<% end %>

  </div>
</div>
